WordPress.org

Ready to get started?Download WordPress

Plugin Directory

My developed plugins

You are a developer of plugins for wordpress? Check how many downloads were made on your work.

1.1

Change div ID to class

1.0

Initial release

Requires: 3.0.2 or higher
Compatible up to: 3.4.2
Last Updated: 2012-6-20
Downloads: 384

Ratings

3 stars
3.5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,2,2